CVE-2017-6504

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2017-6504
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2017-6504.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2017-6504
Related
Published
2017-03-06T02:59:00Z
Modified
2024-06-30T13:05:28.771724Z
Severity
  • 6.1 (Medium) CVSS_V3 - CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N CVSS Calculator
Summary
[none]
Details

WebUI in qBittorrent before 3.3.11 did not set the X-Frame-Options header, which could potentially lead to clickjacking.

References

Affected packages

Debian:11 / qbittorrent

Package

Name
qbittorrent
Purl
pkg:deb/debian/qbittorrent?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.3.7-3

Ecosystem specific

{
    "urgency": "low"
}

Debian:12 / qbittorrent

Package

Name
qbittorrent
Purl
pkg:deb/debian/qbittorrent?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.3.7-3

Ecosystem specific

{
    "urgency": "low"
}

Debian:13 / qbittorrent

Package

Name
qbittorrent
Purl
pkg:deb/debian/qbittorrent?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.3.7-3

Ecosystem specific

{
    "urgency": "low"
}

Git / github.com/qbittorrent/qbittorrent

Affected ranges

Type
GIT
Repo
https://github.com/qbittorrent/qbittorrent
Events
Introduced
0 Unknown introduced commit / All previous commits are affected
Fixed

Affected versions

release-2.*

release-2.9.0

release-3.*

release-3.0.0